window.addEventListener('load', () => {
    addTriangle();
})
function addTriangle(){

    document.querySelectorAll('.menu-seminaria ul li').forEach(links => {
        if(links.classList.contains('active')){
            console.log(links.innerHTML);
            links.classList.add('triangle');
            links.firstChild.style.setProperty('font-weight','600');
           
        }
    })

}